Subject: Re: [PATCH v7 net-next 0/5] net: low latency Ethernet device polling

From: Eliezer Tamir <[email-masked]>
Date: Sun, 02 Jun 2013 17:02:33 +0300

On 30/05/2013 14:40, Eliezer Tamir wrote:
> more fixes.
> Thank you all for your input.
>
> -Eliezer
>
> change log:
> v7
> - suggested by Ben Hutchings and Eric Dumazet:
>    type fixes, static for globals in net/core.c,
>    avoid napi_id collisions in napi_hash_add()

Dave,

Please tell my how you think I should proceed.
If you think v7 is good enough I can send a cleanup patch for the
type fixes that were suggested.
Or I can submit a v8 with those fixes.

Once we are done with what we have so far, I plan on working on adding
all the things we think are needed for a fuller implementation.
I hope to submit an RFC in a few weeks.

Thanks,
Eliezer